VARKON Version 1.15 1997-10-24

> ## textl - Function

> The length of a text in millimeters
> Description
> Returns the space required to display a string with the text() procedure. The number of characters in the string and the current values of TSIZE and TWIDTH are used to compute the exact length in millimeters.
> Syntax
> textl(str)

> STRING | str*132;

> Principal parameters

> str | - Any string

> Optional parameters

> None. |

> Return value
> A FLOAT value equal to the length of the text.
> Comments
> textl() returns the length of a text. To retrive the height of a text use the function act_tsize().

VARKON Homepage | Index